<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.rest.models.rs.RsJobLog" table="rs_job_log" >
        <id name="id" type="java.lang.String">
            <column name="id" length="50" />
            <generator class="uuid" />
        </id>
        <property name="jobStartTime" type="java.util.Date">
            <column name="job_start_time" >
                <comment>任务开始执行时间</comment>
            </column>
        </property>
        <property name="jobEndTime" type="java.util.Date">
            <column name="job_end_time" >
                <comment>任务结束执行时间</comment>
            </column>
        </property>
        <property name="jobId" type="java.lang.String">
            <column name="job_id" length="50" not-null="true">
                <comment>任务id</comment>
            </column>
        </property>
        <property name="jobContent" type="java.lang.String">
            <column name="job_content" length="1000">
                <comment>任务执行情况</comment>
            </column>
        </property>
        <property name="jobDatasetCount" type="java.lang.Integer">
            <column name="Job_dataset_count">
                <comment>执行数据集总数</comment>
            </column>
        </property>
        <property name="jobDatasetSuccess" type="java.lang.Integer">
            <column name="Job_dataset_success">
                <comment>成功数据集总数</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
